CVE-2001-1440

2001-12-21T00:00:00
ID CVE-2001-1440
Type cve
Reporter NVD
Modified 2017-07-10T21:29:07

Description

Unknown vulnerability in login for AIX 5.1L, when using loadable authentication modules, allows remote attackers to gain access to the system.